@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

a {
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #C09;

}
.clearfix {
	clear: both;		
}

body {
	font-size: 62.5%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #4a8603;
}
#outer {
	background-image: url(images/gradient.gif);
	background-repeat: repeat-x;
	background-color: #89bbff;
	height: 700px;
}
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	height: 145px;
	padding-top: 25px;
	margin-left: 40px;

}
h1 a {
	display: block;
	height: 110px;
	width: 335px;
	text-indent: -9999px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	color: #fe2fd1;
	padding-top: 100px;
	padding-left: 375px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	color: #2494fd;
	padding-left: 375px;
	width: 480px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	color: #0BA802;
	padding-top: 5px;
	padding-bottom: 5px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	color: #F60;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.7em;
	font-weight: bold;
	color: #da0404;
	padding-top: 15px;
	padding-bottom: 5px;
	font-style: italic;
}



.pink-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #fe2fd1;
}




/********************* main nav ******************************/
#nav {
	width: 500px;
	height: 55px;
	margin-right: 40px;
	float: right;
}
#nav ul {
	width: 500px;
	height: 55px;
	background: url(images/nav-sprite.gif);
}
#nav ul li {
	display: inline;

}
#nav ul li a {
	text-indent: -9999px;
	display: block;
	float: left;
	width: 125px;
	height: 55px;
}

#nav ul li#nhome a:hover, 
#nav ul li#nhome a:focus {
	background: url(images/nav-sprite.gif) 0 55px;	
}
#nav ul li#nhome a:active {
	background: url(images/nav-sprite.gif) 0 -55px;	
}

#nav ul li#nabout a:hover, 
#nav ul li#nabout a:focus {
	background: url(images/nav-sprite.gif) -125px 55px;	
}
#nav ul li#nabout a:active {
	background: url(images/nav-sprite.gif) -125px -55px;	
}
#nav ul li#nservices a:hover, 
#nav ul li#nservices a:focus {
	background: url(images/nav-sprite.gif) -250px 55px;	
}
#nav ul li#nservices a:active {
	background: url(images/nav-sprite.gif) -250px -55px;	
}
#nav ul li#ncontact a:hover, 
#nav ul li#ncontact a:focus {
	background: url(images/nav-sprite.gif) -375px 55px;	
}
#nav ul li#ncontact a:active {
	background: url(images/nav-sprite.gif) -375px -55px;	
}
/******************************* on page *****************************/

#dhome #nav ul li#nhome a:link,
#dhome #nav ul li#nhome a:visited,
#dhome #nav ul li#nhome a:hover,
#dhome #nav ul li#nhome a:active,
#dhome #nav ul li#nhome a:focus {
	background: url(images/nav-sprite.gif) 0 -55px;	
}

#dabout #nav ul li#nabout a:link,
#dabout #nav ul li#nabout a:visited,
#dabout #nav ul li#nabout a:hover,
#dabout #nav ul li#nabout a:active,
#dabout #nav ul li#nabout a:focus {
	background: url(images/nav-sprite.gif) -125px -55px;
}


#dservices #nav ul li#nservices a:link,
#dservices #nav ul li#nservices a:visited,
#dservices #nav ul li#nservices a:hover,
#dservices #nav ul li#nservices a:active,
#dservices #nav ul li#nservices a:focus {
	background: url(images/nav-sprite.gif) -250px -55px;
}


#dcontact #nav ul li#ncontact a:link,
#dcontact #nav ul li#ncontact a:visited,
#dcontact #nav ul li#ncontact a:hover,
#dcontact #nav ul li#ncontact a:active,
#dcontact #nav ul li#ncontact a:focus {
	background: url(images/nav-sprite.gif) -375px -55px;
}
#home-content {
	background-image: url(images/gymick-pic.jpg);
	background-repeat: no-repeat;
	height: 257px;
	width: 960px;
}
.content {
	background-image: url(images/content-bg.gif);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	width: 880px;
}
.home-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #333;
	width: 280px;
	padding-left: 22px;
	padding-top: 25px;
	float: left;
	padding-right: 30px;
}
.home-pics {
	float: left;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.top-round-corners {
	background-image: url(images/round-corners1.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}



.round-corners {
	background-image: url(images/round-corners.png);
	background-repeat: no-repeat;
	height: 8px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
.about-pic {
	float: left;
	padding-left: 5px;
}
.pics {
	padding-left: 5px;
}
.about-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #333;
	padding: 10px;
}
.about-text-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.services-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #333;
}
.services-text-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #777;
	padding: 10px;
	line-height: 1.2em;
}









/*******************************end of nav ***************************/



#outerfooter {
	background-image: url(images/footer-gratient.gif);
	background-repeat: repeat-x;
}
#footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 90px;
}
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #49ff1e;
	padding-top: 68px;
	padding-left: 120px;
}
